<div id="SaveController">
  <div class="panel-title">
    <span>Game Options</span>
  </div>
  <div class="btn-container">
    <span class="option" title="Save Game" (click)="saveGame($event)">💾</span>
    <span class="option" title="Load Game" (click)="loadGame($event)">↩️</span>
    <span class="option" title="Reset Game" (click)="resetGame($event)">🔄</span>
  </div>
</div>


